ROLE_USER:
    en: User
    fr: Utilisateur

ROLE_ADMIN:
    en: Administrator
    fr: Administrateur

ROLE_ADD:
    en: Allowed to add entities
    fr: Autorisé à ajouter les entités

ROLE_EDIT:
    en: Allowed to edit entities
    fr: Autorisé à editer les entités

ROLE_DELETE:
    en: Allowed to delete
    fr: Autorisé à supprimer les entités

ROLE_USERS:
    en: Users management
    fr: Gestion des utilisateurs

ROLE_USERS_GROUP:
    en: Users groups management
    fr: Gestion des groupes d'utilisateurs

ROLE_NEWSCAST:
    en: News management
    fr: Gestion des actualités

ROLE_INFORMATION:
    en: Information management
    fr: Gestion des informations

ROLE_FORM:
    en: Forms management
    fr: Gestion des formulaires

ROLE_STEP_FORM:
    en: Steps forms management
    fr: Gestion des formulaires à étapes

ROLE_MEDIA:
    en: Medias management
    fr: Gestion des médias

ROLE_NAVIGATION:
    en: Navigations management
    fr: Gestion des menus

ROLE_SEO:
    en: SEO management
    fr: Gestion du référencement

ROLE_SLIDER:
    en: Sliders management
    fr: Gestion des carousels

ROLE_TRANSLATION:
    en: Translations management
    fr: Gestion des traductions

ROLE_SEARCH_ENGINE:
    en: Search engines management
    fr: Gestion des moteurs de recherche

ROLE_TRANSLATOR:
    en: Translation management only
    fr: Gestion des traductions (uniquement)

ROLE_INTERNAL:
    en: Internal role (agency)
    fr: Rôle interne (agence)

ROLE_GOOGLE_ANALYTICS:
    en: Google Analytics Access
    fr: Accès Google Analytics

ROLE_ANALYTICS:
    en: Analytics Access
    fr: Accès Analytics

ROLE_GALLERY:
    en: Galleries management
    fr: Gestion des galeries

ROLE_NEWSLETTER:
    en: Newsletter registrations management
    fr: Gestion des inscriptions à la newsletter

ROLE_SECURE_PAGE:
    en: Allowed to access secure pages
    fr: Autorisé à accéder aux pages sécurisées

ROLE_SECURE_MODULE:
    en: Secure modules
    fr: Modules sécurisés

ROLE_TABLE:
    en: Tables management
    fr: Gestion des tableaux

ROLE_FAQ:
    en: FAQ management
    fr: Gestion des FAQ

ROLE_MAP:
    en: Maps management
    fr: Gestion des cartes

ROLE_TAB:
    en: Tabs management
    fr: Gestion des onglets

ROLE_BACKGROUND_PAGE:
    en: Backgounds pages management
    fr: Gestion des backgounds de pages

ROLE_ZONE:
    en: Allowed to edit zones
    fr: Autorisé à éditer les zones

ROLE_COL:
    en: Allowed to edit columns
    fr: Autorisé à éditer les colonnes

ROLE_LAYOUT_NEWSCAST:
    en: Layout news
    fr: Mise en page des actualités

ROLE_LAYOUT_CATALOG:
    en: Layout catalog
    fr: Mise en page des catalogues

ROLE_LAYOUT_NEWSCASTCATEGORY:
    en: Layout news categories
    fr: Mise en page des catégories d actualités

ROLE_LAYOUT_FORM:
    en: Layout news
    fr: Mise en page des formulaires

ROLE_ALLOWED_TO_SWITCH:
    en: Allowed to switch users
    fr: Autotisé à changer d'utilisateur

ROLE_DIARY:
    en: Diaries management
    fr: Gestion des agendas

ROLE_SOCIAL_WALL:
    en: Social walls management
    fr: Gestion des social walls

ROLE_CUSTOMER:
    en: Customer
    fr: Client

ROLE_CUSTOMERS:
    en: Customers management
    fr: Gestion des clients

ROLE_CUSTOMERS_ONLY:
    en: Customers management only
    fr: Gestion des clients uniquement